﻿.bodys {
    font-family: sans-serif;
    font-weight: bold;
    font-size: 30px;
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    padding: 30px;
    flex-wrap: wrap;
}

.cont {
    width: 100%;
}

.blogcontainer {
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    -webkit-box-pack: start;
    justify-content: flex-start;
}

.single-item {
    width: 200px;
    height: 200px;
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    background-color: #f3f3f3;
    margin: 20px;
    border-radius: 10px;
    color: #888;
}

.pagination {
    padding: 20px;
    width: 100%;
    text-align: center;
    background-color: unset !important;
    font-size: 15px !important;
}

    .pagination,
    .pagination * {
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }

        .pagination a {
            display: inline-block;
            padding: 0 10px;
            cursor: pointer;
            color: white !important;
        }

            .pagination a.disabled {
                opacity: .3;
                pointer-events: none;
                cursor: not-allowed;
            }

            .pagination a.current {
                background: #ece061;
                color: #757575 !important;
            }


@media screen and (max-width: 600px) {

    .pagination {
        padding: 15px;
        font-size: 15px !important;
    }

    .divbg {
        flex-direction: column;
    }

        .divbg > div:nth-child(1) {
            width: 100% !important;
        }

            .divbg > div:nth-child(1) > div:nth-child(1) {
                width: 100% !important;
            }

        .divbg > div:nth-child(2) {
            margin-left: 0px !important;
        }

        .divbg > div:nth-child(n) > div:nth-child(2) {
            margin-left: 0px !important;
        }

    .divtitle {
        font-size: 1.2rem !important;
    }

    .blogNav ul li {
        padding: 5px 10px;
    }

}
  /* i i s 7 . c o m */